Subject: Ticket Assigned - Late shipping 7371923106
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:20:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late shipping 7371923106 dana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dana Bot:  Hi Dana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7371923106 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335009428            07:04 AM, 01st Jun                   Mohammed                    Hi Dana, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:05 AM, 01st Jun                     dana                    Hello Mohammed, I suppose to receive my shipment yesterday but no one called. Can you pleas confirm when I am expecting to receive it?           07:05 AM, 01st Jun                   Mohammed                   Do you receive the order 7371923106?           07:06 AM, 01st Jun                     dana                    My shipment was divided into two deliveries, i received one on time, but the other one should have been delivered yesterday           07:07 AM, 01st Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:09 AM, 01st Jun                   Mohammed                   Is there anything else may I assist you?           07:09 AM, 01st Jun                     dana                    How long it will take to receive your response?           07:09 AM, 01st Jun                   Mohammed                   We will check with our team and update you.Please allow us sometime.           07:11 AM, 01st Jun                     dana                    ?           07:12 AM, 01st Jun                   Mohammed                   We have forwarded your query to the concerned team when we will get update we will contact you           07:14 AM, 01st Jun                   Mohammed                   Is there anything else may I assist you?           07:16 AM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431426